.menu{width: 100%;height: 142px;float: left;background: url(../img/header/fundo-menu.jpg)no-repeat center top; background-position-y: -20px;}
.logo{width: 230px;height: 130px;float: left;background: url(../img/header/logo.webp)no-repeat center top / contain;margin: 20px;}
 
.engloba-contatos-menu{width: 880px;float: right;display: flex;align-items: center;margin: 19px 0 0 0; justify-content: flex-end; gap: 53px;}

.engloba-tel-menu{ /*width: 127px;*/ float: left; position: relative;} 
.engloba-tel-menu p{float: left;font: 14px montserrat-bold;color: #3c3f44;}
.engloba-tel-menu span{font-family: montserrat-regular;color: #686a6d;}
.engloba-tel-menu i{background: url(../img/header/ligar.svg)no-repeat center;padding: 0 8px;background-size: 15px 15px;margin:  0 8px 0 0;}
.engloba-tel-menu strong{ background: url(../img/header/whatsapp.svg) no-repeat center; padding: 0 8px; background-size: 15px 15px; margin: 0 0 0 6px;}

.engloba-whats-menu{width: 135px;float: left;margin: 0 0 0 0;}
.engloba-whats-menu p{float: left;font: 14px montserrat-bold;color: #3c3f44;}
.engloba-whats-menu p.nome{font: 12.5px montserrat-regular;color: #3c3f44;width: 100%;text-align: center;margin: 5px 0 0;}
.engloba-whats-menu span{font-family: montserrat-regular;color: #686a6d;}
.engloba-whats-menu i{background: url(../img/header/whatsapp.svg)no-repeat center;padding: 0 8px;background-size: 15px 15px;margin:  0 6px 0 0;}

.engloba-email-menu{width: 201px;float: left;margin: 0 0 0 29px;}
.engloba-email-menu i{width: 16px;height: 13px;float: left;background: url(../img/header/envelope.svg)no-repeat center top;background-size: 16px 13px;}
.email{width: 176px;height: 14px;float: left;background: url(../img/header/email.png)no-repeat center top;margin: 0 0 0 9px;}

.redes-menu{width: 50px;float: right;margin: 0 0 0 0;display: flex;align-items: center;justify-content: space-between;}
.rede-1{width: 19px;height: 19px;float: left;background: url(../img/header/instagram.svg)no-repeat center top;}
.rede-1:hover{opacity: 0.5;}
.rede-2{width: 19px;height: 19px;float: left;background: url(../img/header/facebook.svg)no-repeat center top;}
.rede-2:hover{opacity: 0.5;}

.div-paginas{width: 855px;float: right;display: flex;align-items: center;justify-content: space-between;margin: 19px 0 0 0;}
.div-paginas a{float: left;font: 14px montserrat-regular;color: #686a6d;padding: 24px 0;}
.div-paginas a:hover{box-shadow: 0 -3px 0 0 #303135;color: #3c3f44;}
.servicos-menu{float: left;font: 14px montserrat-regular;color: #686a6d;padding: 24px 0;position: relative;cursor: pointer;}
.servicos-menu:hover{box-shadow: 0 -3px 0 0 #303135;color: #3c3f44;}
.servicos-menu:hover .sub-menu-servicos{display: block;}

.sub-menu-servicos{display: none;width: 169px;float: left;position: absolute;z-index: 99;top: 65px;left: -55px;}
.sub-menu-servicos a{width: 100%;float: left;background: #525261;padding: 0;display: flex;align-items: center;}
.sub-menu-servicos a:hover{background: #35354a;box-shadow: none;}
.sub-menu-servicos p{float: left;font: 14px montserrat-regular;color: #ffffff;margin: 0 0 0 19px;}
.icon-sub-menu-servicos{width: 45px;height: 45px;float: left;}

.icon-sub-menu-servicos-1{background: url(../img/header/sub-menu/1.svg)no-repeat center #35354a;background-size: 14px 13px;}
.icon-sub-menu-servicos-2{background: url(../img/header/sub-menu/2.svg)no-repeat center #35354a;background-size: 15px 13px;}
.icon-sub-menu-servicos-3{background: url(../img/header/sub-menu/3.svg)no-repeat center #35354a;background-size: 14px 14px;}
.icon-sub-menu-servicos-4{background: url(../img/header/sub-menu/4.svg)no-repeat center #35354a;background-size: 15px 15px;}
.icon-sub-menu-servicos-5{background: url(../img/header/sub-menu/5.svg)no-repeat center #35354a;background-size: 13px 15px;}

.menu-categorias{display: none;}

.menu-categorias{width: 68%;float: left;margin: -2px 0 0 0;}
.menu-categorias a{width: 25%;float: left;font: 13px montserrat-medium;color: #8d8d90;text-align: center;padding: 21px 0;}
.menu-categorias a:hover{box-shadow: inset 0 2px 0 0 #d13d3d;}

.ativo-menu{box-shadow: 0 -3px 0 0 #303135;color: #3c3f44;}
.ativo-menu-2{background: #35354a !important;box-shadow: none;}

.aviso-tel{font-size:11px!important;position:absolute;top:25px;float:left;width:230px;left:-32px;line-height:inherit!important;}

.icon-wpp-menu { background: url(../img/header/whatsapp.svg)no-repeat center !important; margin: 0 0 0 10px !important;}

@media(max-width: 1200px){
    .logo{width: 180px;height: 130px;float: left;background: url(../img/header/logo.png)no-repeat center top / contain;margin: 20px;}
}
 
@media(max-width: 1115px){
    .engloba-contatos-menu{width: 750px;}
    .redes-menu{margin: 0 0 0 30px;}
    .engloba-whats-menu{margin: 0 0 0 10px;}
    .engloba-email-menu{margin: 0 0 0 10px;}
    .div-paginas{width: 745px;}
    .logo {width: 160px;}
}

@media(max-width: 990px){
    .engloba-contatos-menu{display: none;}

    .icon-menu { display: block; float: right; width: 32px; height: 32px; margin: 29px 4% 29px 0; background: url(../img/header/menu.svg) no-repeat center; background-size: 32px;cursor: pointer;}
	.menu { height: 90px;border: none;position: fixed;top: 0;z-index: 999999;background: #ffffff;box-shadow: 0 0 20px 0 #000;}
	.logo { width: 177px; height: 90px; margin: 0; background-size: contain;}
	.fundo-menu {width: 100%; position: fixed; height: 100%; top: 0; left: 0; padding: 0; z-index: 9999999;background: rgba(0, 0, 0, 0.65);left: -100%;}
	.div-paginas { display: block; border-top: solid 0 #454545; margin: 0; width: 80%; position: fixed; height: 100%; top: 0; left: 0; padding: 20px 0 0 0; z-index: 99999999; background:#ffffff; background-position-y: 30px; background-size: 130px;left: -80%;}
	.div-paginas a { padding: 10px 0 10px 20px; width: calc(100% - 20px) !important; margin: 0; text-align: left}
	.div-paginas a:hover { background: #525261; box-shadow: inset 10px 0px 0px 0px #ff9018 !important;color: #ffffff;}
    .ativo-menu{ background: #525261 !important; box-shadow: inset 10px 0px 0px 0px #ff9018 !important;color: #ffffff !important;}
    .celular-home { display: block; width: 30px; height: 30px; margin: 31px 5%; float: right; background: url(../img/header/ligar-2.svg) no-repeat center top; background-size: 30px;}

    .servicos-menu{padding: 10px 0 10px 20px; width: calc(100% - 20px) !important; margin: 0; text-align: left}
    .servicos-menu:hover{background: #525261; box-shadow: inset 10px 0px 0px 0px #ff9018 !important;color: #ffffff;}
    .servicos-menu:hover .sub-menu-servicos{display: none;} 

	.menu-categorias {display: block; border-top: solid 0 #454545; margin: 0; width: 80%; position: fixed; height: 100%; top: 0; left: 0; padding: 20px 0 0 0; z-index: 99999999; background:#ffffff; background-position-y: 30px; background-size: 130px;left: -80%;}
	.menu-categorias a { padding: 10px 0 10px 20px; width: calc(100% - 20px) !important; margin: 0; text-align: left}
	.menu-categorias a:hover { background: #525261; box-shadow: inset 10px 0px 0px 0px #ff9018 !important;color: #ffffff;}

    .logo-res{padding: 10% 50%;float: left;background: url(../img/header/logo.png) no-repeat center top #ffffff;background-size: contain;margin: 0 0 20px 0;}

    .voltar-menu {font: 16px montserrat-bold !important;color: #36393f !important;display: flex;align-items: center;}
	.voltar-menu i{background: url(../img/header/left-arrow.svg)no-repeat;padding: 9px 3%;margin: 0 10px 0 0;}
    .voltar-menu:hover {color: #ffffff !important;}

    .area-btn{padding: 10px 0 10px 20px!important;width: calc(100% - 20px)!important;}
}